#pragma once
#include "SkinnableWindow.h"
#include "TextBox.h"
#include "SkinnableButton.h"

class AlertWindow :
	public SkinnableWindow
{
public:
	AlertWindow();
	~AlertWindow();

	int Create(HWND parent = 0);
	virtual void OnButton(HWND h);

	TextBox message;
	SkinnableButton ok;

};